Subject: LTK121430329991X
From: Akhil P Walia <[email-masked]>
To: Parag Chaturvedi <[email-masked]>
Cc: Subir Bikas Chakma <[email-masked]>
Date: Mon, 20 May 2013 02:17:37 +0530 (IST)

Parag, I have reminded you earlier also, when you write to DHL, you need to delete irrelevant text from original thread. 
See mail below. Everything marked in red is unnecessary chunk. 

What will it take to understand a small thing? 

From: 	Parag 		
	To: 	Neil Stokes (DHL US) <[email-masked]> 		
	cc: 	Katerina Mousia <[email-masked]> 		
	Subject: 	RE: (LTK121430329991X) 		Status 
	
Reference number: LTK121430329991X Please use this ticket number in any correspondence with us. 

Dear Neil, 

Please advise on the status of the shipment AWB 9971749292. 

This shipment is DDP and DHL is asking from the customer to pay additional amount INR 4100 (USD80 approx). 

Thanks for your co-operation in advance 

Best Regards, 

Parag 

Borderlinx Support 
Please use this link to rate the response you received in this email: https://www.surveymonkey.com/s/9Q3CS6S 
Chat Button
borderlinx - shopping unleashed	GOT A QUESTION? 

Navigate our FAQs and find quickly the answer to your question. 
Please note that our customer service team is available 24/7 . 
Please always check if a product can be shipped before buying it. 

---------------Original Message--------------- From: 	< > 

Subject: 	RE: 0738-8404 (LTK121430329991X) 

Reference number: LTK121430329991X Please use this ticket number in any correspondence with us. 

Dear Abhishek, 

Welcome to Borderlinx. 

I do apologies for the inconvience which has caused to you. 

I am writing this email in regards of the shipment AWB 9971749292. I would like to inform you that we have checked with DHL and they have confirmed us that the shipment will be deliver to you by tomorrow or day after tomorrow and you will not be charged with any extra amount. 

Please do not hesitate to contact with us if you have any future inquiry via email or chat support 

Best Regards, 

Parag 

Borderlinx Support 
Please use this link to rate the response you received in this email: https://www.surveymonkey.com/s/9Q3CS6S 
Chat Button
borderlinx - shopping unleashed	GOT A QUESTION? 

Navigate our FAQs and find quickly the answer to your question. 
Please note that our customer service team is available 24/7 . 
Please always check if a product can be shipped before buying it. 

---------------Original Message--------------- From: 	Abhishek Soni < > 

Subject: 	Fwd: 0738-8404 (LTK121430329991X) 

Your franchise in my city (zip- 332001, India) demanding approx. USD 80 (INR 4100) more for delivering my goods (Order no. 897222) to me !! He even updated false track status online saying "Recipient Refused Delivery", a horrible situation for a permanent customer like me !! What kind of prepaid order is this? Already paid USD 94 and now this? Kindly look into Issue ID LTK121430329815X. DHL Waybill number- 9971749292. 
I am already worried what behaviour would he do with my new laptop and USB drives,Hat in that small order. 

---------- Forwarded message ---------- 
From: Borderlinx Customer Support < [email-masked] > 
Date: Sat, May 18, 2013 at 6:13 PM 
Subject: RE: 0738-8404 (LTK121430329991X) 
To: [email-masked] 

REFERENCE NUMBER: LTK121430329991X Please use this ticket number in any correspondence with us. 

Dear Abhishek, 

Welcome to Borderlinx. 

Please find the below chat transcript: 

info: Please wait while we connect you to a customer service specialist. You are currently number 1 in Queue. Your expected wait time is 0 minutes and 9 seconds 

info: Welcome! This is 'Ibrahim'. How may I help you today? 

info: Your Issue ID for this chat is LTK121430329815X 

Ibrahim: Welcome to Borderlinx. Thanks for your enquiry. Please allow me a moment while I read your query/question. 

Ibrahim: Hello Abhishek 

Abhishek Soni: I have a strong complaint about my order no. 897222 

Abhishek Soni: The DHL franchise in my city (Sikar , India, zip- 332001) is demanding INR 4100 approx. (USD 80 approx.) for delivery of goods to me. 

Abhishek Soni: He has also updated a false track status saying "recipient refused delivery" against me. 

Ibrahim: Did you speak to the DHL franchise and mention that it is all paid 

Abhishek Soni: Yes I did, but he refused to delliver till I pay as mentioned above. 

Ibrahim: Just give me a moment 

Abhishek Soni: Okay 

Ibrahim: I am just speaking to DHL. Allow me a moment 

Abhishek Soni: Okay 

Ibrahim: I will be right with you. 

Abhishek Soni: Ok 

Ibrahim: Just spoken to DHL. They would give you a call back on Monday and as well to us regarding the same. i have informed them that it is all paid However they would be speaking to the relevant team and inform us on Monday before 11 am IST 

Abhishek Soni: And what about the false tracking status updated by the franchise? 

Ibrahim: That would get changed accordingly 

Abhishek Soni: They say that I refused delivery of my goods, which is untrue. 

Abhishek Soni: Okay, but is my goods safe to keep with them till Monday? 

Ibrahim: Yes it is safe 

Abhishek Soni: Please assure their safety. Thanks in advance. 

Ibrahim: You are welcome 

Ibrahim: Is there anything else I may assist you with today? 

Abhishek Soni: Yes, please send this chat trascript on my registered email ID. 

Ibrahim: This would automatically go to your email id after the chat. 

Ibrahim: You would get an option for the same 

Abhishek Soni: OK, Thanks again, Bye. 

Ibrahim: Thank you for visiting Borderlinx. Please do not hesitate to contact us if you have any additional queries. We request that you take a moment to complete a short survey that will pop up on your screen when you close this chat window by clicking on the 'close' button above. Thank you. 

info: Chat session has been terminated by the site operator. 

Please use this link to rate the response you received in this email: https://www.surveymonkey.com/s/9Q3CS6S 

Best Regards, 

pankajj 
Borderlinx Support 

In case this email does not fully answer your question, or you would like to contact us for any reason, simply reply to this email. You can also get immediate assistance using our Chat support service at: 

http://server.iad.liveperson.net/hc/?cmd=file&#38;file=visitorWantsToChat&#38;site=11308154&#38;SESSIONVAR!Ticket=LTK121430329991X 

Got a question? Navigate our FAQs ( http://www.borderlinx.com/pages/faq ) and find quickly the answer to your question. Please note that our customer service team is available 24/7. 
Please always check ( www.borderlinx.com/pages/faq/prohibited ) if a product can be shipped before buying it. 

========== Original Message ========== 

From: &#60;&#62; 
Subject: 

Your franchise in my city (zip- 332001, India) demanding approx. USD 80 (INR 4100) more for delivering my goods (Order no. 897222) to me !! He even updated false track status online saying "Recipient Refused Delivery", a horrible situation for a permanent customer like me !! What kind of prepaid order is this? Already paid USD 94 and now this? Kindly look into Issue ID LTK121430329815X. DHL Waybill number- 9971749292. I am already worried what behaviour would he do with my new laptop and USB drives,Hat in that small order. ---------- Forwarded message ---------- From: Borderlinx Customer Support < [email-masked] > Date: Sat, May 18, 2013 at 6:13 PM Subject: RE: 0738-8404 (LTK121430329991X) To: [email-masked] REFERENCE NUMBER: LTK121430329991X Please use this ticket number in any correspondence with us. Dear Abhishek, Welcome to Borderlinx. Please find the below chat transcript: info: Please wait while we connect you to a customer service specialist. You are currently number 1 in Queue. Your expected wait time is 0 minutes and 9 seconds info: Welcome! This is 'Ibrahim'. How may I help you today? info: Your Issue ID for this chat is LTK121430329815X Ibrahim: Welcome to Borderlinx. Thanks for your enquiry. Please allow me a moment while I read your query/question. Ibrahim: Hello Abhishek Abhishek Soni: I have a strong complaint about my order no. 897222 Abhishek Soni: The DHL franchise in my city (Sikar , India, zip- 332001) is demanding INR 4100 approx. (USD 80 approx.) for delivery of goods to me. Abhishek Soni: He has also updated a false track status saying "recipient refused delivery" against me. Ibrahim: Did you speak to the DHL franchise and mention that it is all paid Abhishek Soni: Yes I did, but he refused to delliver till I pay as mentioned above. Ibrahim: Just give me a moment Abhishek Soni: Okay Ibrahim: I am just speaking to DHL. Allow me a moment Abhishek Soni: Okay Ibrahim: I will be right with you. Abhishek Soni: Ok Ibrahim: Just spoken to DHL. They would give you a call back on Monday and as well to us regarding the same. i have informed them that it is all paid However they would be speaking to the relevant team and inform us on Monday before 11 am IST Abhishek Soni: And what about the false tracking status updated by the franchise? Ibrahim: That would get changed accordingly Abhishek Soni: They say that I refused delivery of my goods, which is untrue. Abhishek Soni: Okay, but is my goods safe to keep with them till Monday? Ibrahim: Yes it is safe Abhishek Soni: Please assure their safety. Thanks in advance. Ibrahim: You are welcome Ibrahim: Is there anything else I may assist you with today? Abhishek Soni: Yes, please send this chat trascript on my registered email ID. Ibrahim: This would automatically go to your email id after the chat. Ibrahim: You would get an option for the same Abhishek Soni: OK, Thanks again, Bye. Ibrahim: Thank you for visiting Borderlinx. Please do not hesitate to contact us if you have any additional queries. We request that you take a moment to complete a short survey that will pop up on your screen when you close this chat window by clicking on the 'close' button above. Thank you. info: Chat session has been terminated by the site operator. Please use this link to rate the response you received in this email: https://www.surveymonkey.com/s/9Q3CS6S Best Regards, pankajj Borderlinx Support In case this email does not fully answer your question, or you would like to contact us for any reason, simply reply to this email. You can also get immediate assistance using our Chat support service at: http://server.iad.liveperson.net/hc/?cmd=file&file=visitorWantsToChat&site=11308154&SESSIONVAR!Ticket=LTK121430329991X Got a question? Navigate our FAQs ( http://www.borderlinx.com/pages/faq ) and find quickly the answer to your question. Please note that our customer service team is available 24/7. Please always check ( www.borderlinx.com/pages/faq/prohibited ) if a product can be shipped before buying it. ========== Original Message ========== From: <> Subject: Reference number: LTK121430329991X Please use this ticket number in any correspondence with us. Dear Abhishek, Welcome to Borderlinx. I do apologies for the inconvience which has caused to you. I am writing this email in regards of the shipment AWB 9971749292. I would like to inform you that we have checked with DHL and they have confirmed us that the shipment will be deliver to you by tomorrow or day after tomorrow and you will not be charged with any extra amount. Please do not hesitate to contact with us if you have any future inquiry via email or chat support Best Regards, Parag Borderlinx Support Please use this link to rate the response you received in this email: https://www.surveymonkey.com/s/9Q3CS6S GOT A QUESTION? Navigate our FAQs and find quickly the answer to your question. Please note that our customer service team is available 24/7 . Please always check if a product can be shipped before buying it. ---------------Original Message--------------- From: Abhishek Soni < > Subject: Fwd: 0738-8404 (LTK121430329991X) Your franchise in my city (zip- 332001, India) demanding approx. USD 80 (INR 4100) more for delivering my goods (Order no. 897222) to me !! He even updated false track status online saying "Recipient Refused Delivery", a horrible situation for a permanent customer like me !! What kind of prepaid order is this? Already paid USD 94 and now this? Kindly look into Issue ID LTK121430329815X. DHL Waybill number- 9971749292. I am already worried what behaviour would he do with my new laptop and USB drives,Hat in that small order. ---------- Forwarded message ---------- From: Borderlinx Customer Support < [email-masked] > Date: Sat, May 18, 2013 at 6:13 PM Subject: RE: 0738-8404 (LTK121430329991X) To: [email-masked] REFERENCE NUMBER: LTK121430329991X Please use this ticket number in any correspondence with us. Dear Abhishek, Welcome to Borderlinx. Please find the below chat transcript: info: Please wait while we connect you to a customer service specialist. You are currently number 1 in Queue. Your expected wait time is 0 minutes and 9 seconds info: Welcome! This is 'Ibrahim'. How may I help you today? info: Your Issue ID for this chat is LTK121430329815X Ibrahim: Welcome to Borderlinx. Thanks for your enquiry. Please allow me a moment while I read your query/question. Ibrahim: Hello Abhishek Abhishek Soni: I have a strong complaint about my order no. 897222 Abhishek Soni: The DHL franchise in my city (Sikar , India, zip- 332001) is demanding INR 4100 approx. (USD 80 approx.) for delivery of goods to me. Abhishek Soni: He has also updated a false track status saying "recipient refused delivery" against me. Ibrahim: Did you speak to the DHL franchise and mention that it is all paid Abhishek Soni: Yes I did, but he refused to delliver till I pay as mentioned above. Ibrahim: Just give me a moment Abhishek Soni: Okay Ibrahim: I am just speaking to DHL. Allow me a moment Abhishek Soni: Okay Ibrahim: I will be right with you. Abhishek Soni: Ok Ibrahim: Just spoken to DHL. They would give you a call back on Monday and as well to us regarding the same. i have informed them that it is all paid However they would be speaking to the relevant team and inform us on Monday before 11 am IST Abhishek Soni: And what about the false tracking status updated by the franchise? Ibrahim: That would get changed accordingly Abhishek Soni: They say that I refused delivery of my goods, which is untrue. Abhishek Soni: Okay, but is my goods safe to keep with them till Monday? Ibrahim: Yes it is safe Abhishek Soni: Please assure their safety. Thanks in advance. Ibrahim: You are welcome Ibrahim: Is there anything else I may assist you with today? Abhishek Soni: Yes, please send this chat trascript on my registered email ID. Ibrahim: This would automatically go to your email id after the chat. Ibrahim: You would get an option for the same Abhishek Soni: OK, Thanks again, Bye. Ibrahim: Thank you for visiting Borderlinx. Please do not hesitate to contact us if you have any additional queries. We request that you take a moment to complete a short survey that will pop up on your screen when you close this chat window by clicking on the 'close' button above. Thank you. info: Chat session has been terminated by the site operator. Please use this link to rate the response you received in this email: https://www.surveymonkey.com/s/9Q3CS6S Best Regards, pankajj Borderlinx Support In case this email does not fully answer your question, or you would like to contact us for any reason, simply reply to this email. You can also get immediate assistance using our Chat support service at: http://server.iad.liveperson.net/hc/?cmd=file&file=visitorWantsToChat&site=11308154&SESSIONVAR!Ticket=LTK121430329991X Got a question? Navigate our FAQs ( http://www.borderlinx.com/pages/faq ) and find quickly the answer to your question. Please note that our customer service team is available 24/7. Please always check ( www.borderlinx.com/pages/faq/prohibited ) if a product can be shipped before buying it. ========== Original Message ========== From: <> Subject: Your franchise in my city (zip- 332001, India) demanding approx. USD 80 (INR 4100) more for delivering my goods (Order no. 897222) to me !! He even updated false track status online saying "Recipient Refused Delivery", a horrible situation for a permanent customer like me !! What kind of prepaid order is this? Already paid USD 94 and now this? Kindly look into Issue ID LTK121430329815X. DHL Waybill number- 9971749292. I am already worried what behaviour would he do with my new laptop and USB drives,Hat in that small order. ---------- Forwarded message ---------- From: Borderlinx Customer Support < [email-masked] > Date: Sat, May 18, 2013 at 6:13 PM Subject: RE: 0738-8404 (LTK121430329991X) To: [email-masked] REFERENCE NUMBER: LTK121430329991X Please use this ticket number in any correspondence with us. Dear Abhishek, Welcome to Borderlinx. Please find the below chat transcript: info: Please wait while we connect you to a customer service specialist. You are currently number 1 in Queue. Your expected wait time is 0 minutes and 9 seconds info: Welcome! This is 'Ibrahim'. How may I help you today? info: Your Issue ID for this chat is LTK121430329815X Ibrahim: Welcome to Borderlinx. Thanks for your enquiry. Please allow me a moment while I read your query/question. Ibrahim: Hello Abhishek Abhishek Soni: I have a strong complaint about my order no. 897222 Abhishek Soni: The DHL franchise in my city (Sikar , India, zip- 332001) is demanding INR 4100 approx. (USD 80 approx.) for delivery of goods to me. Abhishek Soni: He has also updated a false track status saying "recipient refused delivery" against me. Ibrahim: Did you speak to the DHL franchise and mention that it is all paid Abhishek Soni: Yes I did, but he refused to delliver till I pay as mentioned above. Ibrahim: Just give me a moment Abhishek Soni: Okay Ibrahim: I am just speaking to DHL. Allow me a moment Abhishek Soni: Okay Ibrahim: I will be right with you. Abhishek Soni: Ok Ibrahim: Just spoken to DHL. They would give you a call back on Monday and as well to us regarding the same. i have informed them that it is all paid However they would be speaking to the relevant team and inform us on Monday before 11 am IST Abhishek Soni: And what about the false tracking status updated by the franchise? Ibrahim: That would get changed accordingly Abhishek Soni: They say that I refused delivery of my goods, which is untrue. Abhishek Soni: Okay, but is my goods safe to keep with them till Monday? Ibrahim: Yes it is safe Abhishek Soni: Please assure their safety. Thanks in advance. Ibrahim: You are welcome Ibrahim: Is there anything else I may assist you with today? Abhishek Soni: Yes, please send this chat trascript on my registered email ID. Ibrahim: This would automatically go to your email id after the chat. Ibrahim: You would get an option for the same Abhishek Soni: OK, Thanks again, Bye. Ibrahim: Thank you for visiting Borderlinx. Please do not hesitate to contact us if you have any additional queries. We request that you take a moment to complete a short survey that will pop up on your screen when you close this chat window by clicking on the 'close' button above. Thank you. info: Chat session has been terminated by the site operator. Please use this link to rate the response you received in this email: https://www.surveymonkey.com/s/9Q3CS6S Best Regards, pankajj Borderlinx Support In case this email does not fully answer your question, or you would like to contact us for any reason, simply reply to this email. You can also get immediate assistance using our Chat support service at: http://server.iad.liveperson.net/hc/?cmd=file&file=visitorWantsToChat&site=11308154&SESSIONVAR!Ticket=LTK121430329991X Got a question? Navigate our FAQs ( http://www.borderlinx.com/pages/faq ) and find quickly the answer to your question. Please note that our customer service team is available 24/7. Please always check ( www.borderlinx.com/pages/faq/prohibited ) if a product can be shipped before buying it. ========== Original Message ========== From: <> Subject: ${ticket.lastmessage.content} 

ä ✌ h ↑ L